Bug 439138 - Typo in logrotate man page
Typo in logrotate man page
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: logrotate (Show other bugs)
4.6
All Linux
medium Severity low
: rc
: ---
Assigned To: Daniel Novotny
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-27 04:55 EDT by Milos Malik
Modified: 2010-03-31 03:48 EDT (History)
2 users (show)

See Also:
Fixed In Version: logrotate-3.7.1-11.RHEL4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-31 03:48:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milos Malik 2008-03-27 04:55:24 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv:1.8.1.13) Gecko/20080325 Fedora/2.0.0.13-1.fc8 Firefox/2.0.0.13

Description of problem:
The default state file is mentioned twice within the man page, but each reference talks about a different file location.

Version-Release number of selected component (if applicable):
logrotate-3.7.1-7.RHEL4

How reproducible:
Always


Steps to Reproduce:
1. man logrotate
2. search for "te/status"


Actual Results:
The man claims that default state file is /var/lib/logrotate/status or /var/lib/logrotate.status .

Expected Results:
Man page claims that default state file is always /var/lib/logrotate.status .

Additional info:
Comment 1 Tomas Smetana 2008-04-01 09:22:30 EDT
I think there are more typos in the logrotate manual page.  We should fix them
eventually.
Comment 2 RHEL Product and Program Management 2008-10-31 12:44:03 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 Daniel Novotny 2010-03-23 08:21:24 EDT
fixed in logrotate-3.7.1-11.RHEL4
Comment 6 errata-xmlrpc 2010-03-31 03:48:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0334.html

Note You need to log in before you can comment on or make changes to this bug.